version=4126M

			revision=743:744
			builddate=20100502_0111
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/L2_GameServer
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-05-01T08:26:13.677921Z
          743
          torikawatukune
